TIREX-TILEDIR-STAT(1)

NAME
tirex-tiledir-stat - display statistics about tile dir

SYNOPSIS
tirex-tiledir-stat [OPTIONS] [STATSFILE]

OPTIONS

-h, --help
    Display help message.

-c, --config=DIR
    Use the config directory DIR instead of /etc/tirex.

DESCRIPTION
Read a JSON stats file generated by tirex-tiledir-check and output a nicely formatted table with the data. Reads /var/cache/tirex/stats/tiles.stats if no stats file is given on the command line.

FILES

/etc/tirex/tirex.conf
    The configuration file.

/var/cache/tirex/stats/tiles.stats
    Default statistics file location.

DIAGNOSTICS
Returns 0 if no errors were found or 1 if there were errors. If there were errors parsing the command line 2 is returned.

SEE ALSO
<http://wiki.openstreetmap.org/wiki/Tirex>

AUTHORS
Frederik Ramm <frederik.ramm@geofabrik.de>, Jochen Topf <jochen.topf@geofabrik.de> and possibly others.